Microsoft alerta para vulnerabilidade em versões antigas do Windows

A empresa americana recomenda aos utilizadores das versões de Windows 7, XP, 2003, Server 2008 e Server 2008 R2 que instalem as últimas atualizações, onde o problema já se encontra corrigido.
Source: Sapo TeK